Name:           perl-Sort-Versions
Version:        %perl_convert_version 1.60
Release:        2
License:        GPL or Artistic

%define realname        Sort-Versions
Group:          Development/Perl
Summary:        A perl 5 module for sorting of revision-like numbers


Source0:        ftp://ftp.perl.org:21/pub/CPAN/modules/by-module/Sort/Sort-Versions-1.60.tar.gz
Url:            http://www.cpan.org
Prefix:         %{_prefix}
BuildRequires:  perl-devel
Requires:       perl >= 5.002
BuildArch:      noarch

%description 
Sort::Versions allows easy sorting of mixed non-numeric and
numeric strings, like the "version numbers" that many
shared library systems and revision control packages use.
This is quite useful if you are trying to deal with shared
libraries. It can also be applied to applications that
intersperse variable-width numeric fields within text.
Other applications can undoubtedly be found.

%prep
%setup -qn Sort-Versions-1.60

%build
CFLAGS="%{optflags}" echo | %{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%clean

%files
%doc README
%{perl_vendorlib}/*
%{_mandir}/*/*






%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.600.0-2
+ Revision: 2c52655
- MassBuild#440: Increase release tag


